.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1447.component_ContentDisplay_Content {
 } #c1448.component_ContentDisplay_Content {
 } #c1449.component_ContentDisplay_Content {
 } #c1450.component_ContentDisplay_Content {
 } #c1451.component_ContentDisplay_Content {
 } #c1452.component_ContentDisplay_Content {
 } #c1453.component_ContentDisplay_Content {
 } #c1454.component_ContentDisplay_Content {
 } #c1455.component_ContentDisplay_Content {
 } #c1456.component_ContentDisplay_Content {
 } #c1457.component_ContentDisplay_Content {
 } #c1458.component_ContentDisplay_Content {
 } #c1459.component_ContentDisplay_Content {
 } #c1460.component_ContentDisplay_Content {
 } #c1461.component_ContentDisplay_Content {
 } #c1462.component_ContentDisplay_Content {
 } #c1463.component_ContentDisplay_Content {
 } #c1464.component_ContentDisplay_Content {
 } #c1465.component_ContentDisplay_Content {
 } #c1466.component_ContentDisplay_Content {
 } #c1467.component_ContentDisplay_Content {
 } #c1468.component_ContentDisplay_Content {
 } #c1469.component_ContentDisplay_Content {
 } #c1470.component_ContentDisplay_Content {
 } #c1471.component_ContentDisplay_Content {
 } #c1473.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1472.component_Layout_Table {
margin: 0px;  } 
